namespace Fast.Web.Models;

public class CrudeInvoice
{
    public MainInvoice MainInvoice { get; set; } = new MainInvoice();
    public List<InvoiceCrudeLineItem> Lines { get; set; } = new List<InvoiceCrudeLineItem>();
}
